Subject: bug#9074: 24.0.50; problems trying to mail bug report, again

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Wed, 03 Aug 2011 00:11:01 +0200

"Drew Adams" <[email-masked]> writes:

>> > Who knows what kryr553sfkv.fsf is.  MYMACHINE is my machine 
>> > name.  Are users required to set the mail-host-address also now?
>> What are you on about?
>
> Let me put it differently.  Is it correct that the message ID have
> such a value?  I don't know - just letting you know what it is.

I have made no change to the Message-ID code in a decade.

> Yes. But I was asked again about SMTP, even though I had already answered `n'
> once before in a previous non-emacs -Q session.
>
> When I tried this with a previous build it did remember and didn't ask
> the question again thereafter.  But now it asked me again. Perhaps I
> need to go through this with each new build?  I see the value saved in
> my `custom-file', so I don't understand why I was asked.  And doing it
> a second time, in a new session, I was not asked.  ?

No, it should respect whatever `sendmail-query-once-function' is set to.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/